@charset "utf-8";
/* CSS 导航 */
body{ overflow-x:hidden;}
.daohangtiao{ width:1200px; margin:0px auto; overflow:auto;}
.daohangtiao .zuo{width: 210px; height: 46px; line-height: 46px; color: #fff; font-size: 16px; text-align: center; background-color: #003d88; float:left; font-family: 微软雅黑; font-weight:700;}
.daohangtiao .you{ width:990px; background:#efefef; float:left;}
.daohangtiao ul{ margin:0px; padding:0px; list-style-type:none;}
.daohangtiao li{ margin:0px; padding:0px; list-style:none; display:inline; }
.daohangtiao li a {font-size: 16px;color: #333;line-height: 46px;margin-left: -1px;padding: 0 20px;text-decoration: none;font-family:微软雅黑; font-weight:100;display: inline-block;vertical-align: middle;}
.daohangtiao li a:hover {color: #C00;}
b.line {display: block;	width: 100%;height: 2px;border-bottom: 2px solid #3c7dcc;position: absolute;top: 51px;z-index: 5;left: 0px;}
/* CSS 产品分类 */
.cpfenlei{ width:1200px; margin:0px auto; margin-bottom:8px; overflow: hidden;}
.cpfenlei .leibie { width:210px; height:332px; float:left; background:#09F;}
.cpfenlei .lunbo { width:780px; height:332px; float:left; background:#990;}
.cpfenlei .gonggao {width: 188px; height:310px;border: 1px solid #eee;padding: 10px;background: #f8f8f8; float:left;}
.cpfenlei .gonggao .tit{ font-family:微软雅黑; font-size:16px; color:#333; line-height:40px; border-bottom:1px solid #666;}
.cpfenlei .gonggao ul{margin:0px; padding:0px; list-style-type:none;}
.cpfenlei .gonggao li{margin:0px; padding:0px; list-style-type:none; font-family:微软雅黑; font-size:12px; line-height:32px; border-bottom:1px dashed #CCCCCC}
/* CSS 一楼 */
a{ text-decoration:none;}
.hangone { width:1200px; margin:0px auto; overflow:hidden;clear:both;}
.hangone img{ cursor: pointer; transition: all 0.6s;}
.hangone img:hover{ transform: scale(1.03); }
.hangone ul{ margin:0; padding:0; list-style:none; }
.hangone li { list-style-type:none; margin:0px; width:294px; height:200px; background:#CCC; margin-right:8px; float:left;}


/* CSS 二楼 */
.hangtwo { width:1200px; margin:20px auto; height:449px; clear:both; }
.hangtwo .hangtwobiaoti{ height:22px; margin:10px 0px;}
.hangtwo .hangtwobiaoti .one{ font-family:微软雅黑; font-size:20px; line-height:22px; color:#333; font-weight:700; float:left;}
.hangtwo .hangtwobiaoti .two{ width:15px;float:left;}
.hangtwo .hangtwobiaoti .three{ width:auto; height:22px; float:left; background:#f8e774; font-family:微软雅黑; font-size:14px; line-height:22px; color:#960; padding:0px 8px 0px 8px;}
.hangtwo .kuang{ border-top:2px #99CC00 solid; border-bottom:1px #efefef solid;  border-left:1px #efefef solid;  border-right:1px #efefef solid; height:403px; }
.hangtwo .diyi{ width:225px; height:400px; background:#fff; text-align:center; float:left;}
.hangtwo .diyi .fenlei{ padding:10px}
.hangtwo .diyi .tuijian{ height:80px;}
.hangtwo .diyi .tuijianda{ font-family:微软雅黑; font-size:20px; line-height:40px; text-align:center; color:#C00; font-weight:bold;}
.hangtwo .diyi .tuijianxiao{ font-family:微软雅黑; font-size:14px; line-height:20px; text-align:center; color:#C00;}
.hangtwo .diyi .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangtwo .diyi .fangda img:hover{ transform: scale(1.1); }
.hangtwo .dier { width:300px; height:403px;background: linear-gradient(#f3eee8,#fefaf5); text-align:center; float:left; z-index:20; position: relative;}  
.hangtwo .dier .tuijian{ height:90px; padding-top:20px}
.hangtwo .dier .tuijianxiao{ font-family:微软雅黑; font-size:18px; line-height:40px; text-align:center; color:#333; font-weight:400;}
.hangtwo .dier .tuijianda{ font-family:微软雅黑; font-size:22px; line-height:20px; text-align:center; color: #C00; font-weight:bold;}
.hangtwo .dier .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangtwo .dier .fangda img:hover{ transform: scale(1.1); }
.hangtwo .disan { width:223px; height:403px; border-right:1px #efefef solid; float:left;} 
.hangtwo .disan img{ display:block; margin:0px auto} 
.hangtwo .disan p {	text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangtwo .disan #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangtwo .disan .xiaotu {border-bottom:1px #efefef solid; height:190px; text-align:center; padding:5px;}
.hangtwo .disan .xiaotu:hover {border:1px  #C00 solid;}
.hangtwo .disan .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangtwo .disan .xiaotu2:hover {border:1px  #C00 solid;}
.hangtwo .disi { width:225px; height:404px; border-right:1px #efefef solid; float:left;} 
.hangtwo .disi p { text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 30px;	color: #333;}
.hangtwo .disi #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangtwo .disi .xiaotu {border-bottom:1px #efefef solid; height:403px; text-align:center;}
.hangtwo .disi .xiaotu .pinming{ padding-top:30px; height:130px;}
.hangtwo .disi .xiaotu:hover {border:1px  #C00 solid; height:401px; width:223px;}
.hangtwo .diwu { width:223px; height:400px;float:left;}  
.hangtwo .diwu .xiaotu {border-bottom:1px #efefef solid; height:190px; text-align:center; padding:5px;}
.hangtwo .diwu .xiaotu:hover {border:1px  #C00 solid;}
.hangtwo .diwu .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangtwo .diwu .xiaotu2:hover {border:1px  #C00 solid; }
.hangtwo .diwu p {text-align: center; margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangtwo .diwu #goumaijia {font-size: 14px;color: #C00;font-weight: bold;line-height: 20px; font-family:微软雅黑;}
.hangtwo b{display: inline-block; margin:5px 0px; width:60px;font-family:微软雅黑; font-size:14px; font-weight:100; line-height:16px;}
.hangtwo li { list-style-type:none; margin:0px; width:290px; height:220px; background:#fff; margin-right:12px; float:left;}
/* CSS 三楼 */
.hangthree { width:1200px; margin:20px auto; height:449px; clear:both;}
.hangthree .hangtwobiaoti{ height:22px; margin:10px 0px;}
.hangthree .hangtwobiaoti .one{ font-family:微软雅黑; font-size:20px; line-height:22px; color:#333; font-weight:700; float:left;}
.hangthree .hangtwobiaoti .two{ width:15px;float:left;}
.hangthree .hangtwobiaoti .three{ width:auto; height:22px; float:left; background:#f8e774; font-family:微软雅黑; font-size:14px; line-height:22px; color:#960; padding:0px 8px 0px 8px;}
.hangthree .kuang{ border-top:2px #CC6600 solid; border-bottom:1px #efefef solid;  border-left:1px #efefef solid;  border-right:1px #efefef solid; height:403px; }
.hangthree .diyi{ width:225px; height:400px; background:#fff; text-align:center; float:left;}
.hangthree .diyi .fenlei{ padding:10px}
.hangthree .diyi .tuijian{ height:80px;}
.hangthree .diyi .tuijianda{ font-family:微软雅黑; font-size:20px; line-height:40px; text-align:center; color:#C00; font-weight:bold;}
.hangthree .diyi .tuijianxiao{ font-family:微软雅黑; font-size:14px; line-height:20px; text-align:center; color:#C00;}
.hangthree .diyi .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangthree .diyi .fangda img:hover{ transform: scale(1.1); }
.hangthree .dier { width:300px; height:403px;background: linear-gradient(#efe6eb,#f5eff2); text-align:center; float:left; z-index:20; position: relative;}  
.hangthree .dier .tuijian{ height:90px; padding-top:20px}
.hangthree .dier .tuijianxiao{ font-family:微软雅黑; font-size:18px; line-height:40px; text-align:center; color:#333; font-weight:400;}
.hangthree .dier .tuijianda{ font-family:微软雅黑; font-size:22px; line-height:20px; text-align:center; color: #C00; font-weight:bold;}
.hangthree .dier .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangthree .dier .fangda img:hover{ transform: scale(1.1); }
.hangthree .disan { width:223px; height:403px; border-right:1px #efefef solid; float:left;} 
.hangthree .disan img{ display:block; margin:0px auto} 
.hangthree .disan p {	text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangthree .disan #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangthree .disan .xiaotu {border-bottom:1px #efefef solid; height:190px; text-align:center; padding:5px;}
.hangthree .disan .xiaotu:hover {border:1px  #C00 solid;}
.hangthree .disan .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangthree .disan .xiaotu2:hover {border:1px  #C00 solid;}
.hangthree .disi { width:225px; height:404px; border-right:1px #efefef solid; float:left;} 
.hangthree .disi p { text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 30px;	color: #333;}
.hangthree .disi #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangthree .disi .xiaotu {border-bottom:1px #efefef solid; height:403px; text-align:center;}
.hangthree .disi .xiaotu .pinming{ padding-top:30px; height:130px;}
.hangthree .disi .xiaotu:hover {border:1px  #C00 solid; height:401px; width:223px;}
.hangthree .diwu { width:223px; height:400px;float:left;}  
.hangthree .diwu .xiaotu {border-bottom:1px #efefef solid; height:190px; text-align:center; padding:5px;}
.hangthree .diwu .xiaotu:hover {border:1px  #C00 solid;}
.hangthree .diwu .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangthree .diwu .xiaotu2:hover {border:1px  #C00 solid; }
.hangthree .diwu p {text-align: center; margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangthree .diwu #goumaijia {font-size: 14px;color: #C00;font-weight: bold;line-height: 20px; font-family:微软雅黑;}
.hangthree b{display: inline-block; margin:5px 0px; width:100px;font-family:微软雅黑; font-size:14px; font-weight:100; line-height:16px;}
.hangthree li { list-style-type:none; margin:0px; width:290px; height:220px; background:#fff; margin-right:12px; float:left;}
/* CSS 四楼 */
.hangfour { width:1200px; margin:20px auto; height:449px; clear:both;}
.hangfour .hangtwobiaoti{ height:22px; margin:10px 0px;}
.hangfour .hangtwobiaoti .one{ font-family:微软雅黑; font-size:20px; line-height:22px; color:#333; font-weight:700; float:left;}
.hangfour .hangtwobiaoti .two{ width:15px;float:left;}
.hangfour .hangtwobiaoti .three{ width:auto; height:22px; float:left; background:#f8e774; font-family:微软雅黑; font-size:14px; line-height:22px; color:#960; padding:0px 8px 0px 8px;}
.hangfour .kuang{ border-top:2px #44c0f4 solid; border-bottom:1px #efefef solid;  border-left:1px #efefef solid;  border-right:1px #efefef solid; height:403px; }
.hangfour .diyi{ width:225px; height:400px; background:#fff; text-align:center; float:left;}
.hangfour .diyi .fenlei{ padding:10px}
.hangfour .diyi .tuijian{ height:80px;}
.hangfour .diyi .tuijianda{ font-family:微软雅黑; font-size:20px; line-height:40px; text-align:center; color:#C00; font-weight:bold;}
.hangfour .diyi .tuijianxiao{ font-family:微软雅黑; font-size:14px; line-height:20px; text-align:center; color:#C00;}
.hangfour .diyi .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangfour .diyi .fangda img:hover{ transform: scale(1.1); }
.hangfour .dier { width:300px; height:403px;background: linear-gradient(#f3f7ed,#f7faf3); text-align:center; float:left; z-index:20; position: relative;}  
.hangfour .dier .tuijian{ height:90px; padding-top:20px}
.hangfour .dier .tuijianxiao{ font-family:微软雅黑; font-size:18px; line-height:40px; text-align:center; color:#333; font-weight:400;}
.hangfour .dier .tuijianda{ font-family:微软雅黑; font-size:22px; line-height:20px; text-align:center; color: #C00; font-weight:bold;}
.hangfour .dier .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangfour .dier .fangda img:hover{ transform: scale(1.1); }
.hangfour .disan { width:223px; height:403px; border-right:1px #efefef solid; float:left;} 
.hangfour .disan img{ display:block; margin:0px auto} 
.hangfour .disan p {	text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangfour .disan #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangfour .disan .xiaotu {border-bottom:1px #efefef solid; height:190px; text-align:center; padding:5px;}
.hangfour .disan .xiaotu:hover {border:1px  #C00 solid;}
.hangfour .disan .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangfour .disan .xiaotu2:hover {border:1px  #C00 solid;}
.hangfour .disi { width:225px; height:404px; border-right:1px #efefef solid; float:left;} 
.hangfour .disi p { text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 30px;	color: #333;}
.hangfour .disi #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangfour .disi .xiaotu {border-bottom:1px #efefef solid; height:403px; text-align:center;}
.hangfour .disi .xiaotu .pinming{ padding-top:30px; height:130px;}
.hangfour .disi .xiaotu:hover {border:1px  #C00 solid; height:401px; width:223px;}
.hangfour .diwu { width:223px; height:400px;float:left;}  
.hangfour .diwu .xiaotu {border-bottom:1px #efefef solid; height:190px; text-align:center; padding:5px;}
.hangfour .diwu .xiaotu:hover {border:1px  #C00 solid;}
.hangfour .diwu .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangfour .diwu .xiaotu2:hover {border:1px  #C00 solid; }
.hangfour .diwu p {text-align: center; margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangfour .diwu #goumaijia {font-size: 14px;color: #C00;font-weight: bold;line-height: 20px; font-family:微软雅黑;}
.hangfour b{display: inline-block; margin:5px 0px; width:60px;font-family:微软雅黑; font-size:14px; font-weight:100; line-height:16px;}
.hangfour li { list-style-type:none; margin:0px; width:290px; height:220px; background:#fff; margin-right:12px; float:left;}
/* CSS 五楼 */
.hangfive { width:1200px; margin:20px auto; height:449px; clear:both;}
.hangfive .hangtwobiaoti{ height:22px; margin:10px 0px;}
.hangfive .hangtwobiaoti .one{ font-family:微软雅黑; font-size:20px; line-height:22px; color:#333; font-weight:700; float:left;}
.hangfive .hangtwobiaoti .two{ width:15px;float:left;}
.hangfive .hangtwobiaoti .three{ width:auto; height:22px; float:left; background:#f8e774; font-family:微软雅黑; font-size:14px; line-height:22px; color:#960; padding:0px 8px 0px 8px;}
.hangfive .kuang{ border-top:2px #70b452 solid; border-bottom:1px #efefef solid;  border-left:1px #efefef solid;  border-right:1px #efefef solid; height:1670px; }
.hangfive .diyi{ width:225px; height:400px; background:#fff; text-align:center; float:left;}
.hangfive .diyi .fenlei{ padding:10px}
.hangfive .diyi .tuijian{ height:80px;}
.hangfive .diyi .tuijianda{ font-family:微软雅黑; font-size:20px; line-height:40px; text-align:center; color:#C00; font-weight:bold;}
.hangfive .diyi .tuijianxiao{ font-family:微软雅黑; font-size:14px; line-height:20px; text-align:center; color:#C00;}
.hangfive .diyi .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangfive .diyi .fangda img:hover{ transform: scale(1.1); }
.hangfive .dier { width:300px; height:403px;background: linear-gradient(#e3f2ef,#eff8f6); text-align:center; float:left; z-index:20; position: relative;}  
.hangfive .dier .tuijian{ height:90px; padding-top:20px}
.hangfive .dier .tuijianxiao{ font-family:微软雅黑; font-size:18px; line-height:40px; text-align:center; color:#333; font-weight:400;}
.hangfive .dier .tuijianda{ font-family:微软雅黑; font-size:22px; line-height:20px; text-align:center; color: #c00; font-weight:bold;}
.hangfive .dier .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangfive .dier .fangda img:hover{ transform: scale(1.1); }
.hangfive .disan { width:238px; height:224px; border-right:0px #efefef solid; float:left;} 
.hangfive .disan img{ display:block; margin:0px auto} 
.hangfive .disan p {	text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangfive .disan #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangfive .disan .xiaotu {border-bottom:1px #efefef solid; height:204px; text-align:center; padding:5px;}
.hangfive .disan .xiaotu:hover {border:1px  #C00 solid;}
.hangfive .disan .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangfive .disan .xiaotu2:hover {border:1px  #C00 solid;}
.hangfive .disi { width:225px; height:404px; border-right:1px #efefef solid; float:left;} 
.hangfive .disi p { text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 30px;	color: #333;}
.hangfive .disi #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangfive .disi .xiaotu {border-bottom:1px #efefef solid; height:403px; text-align:center;}
.hangfive .disi .xiaotu .pinming{ padding-top:30px; height:130px;}
.hangfive .disi .xiaotu:hover {border:1px  #C00 solid; height:401px; width:223px;}
.hangfive .diwu { width:223px; height:400px;float:left;}  
.hangfive .diwu .xiaotu {border-bottom:1px #efefef solid; height:190px; text-align:center; padding:5px;}
.hangfive .diwu .xiaotu:hover {border:1px  #C00 solid;}
.hangfive .diwu .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangfive .diwu .xiaotu2:hover {border:1px  #C00 solid; }
.hangfive .diwu p {text-align: center; margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangfive .diwu #goumaijia {font-size: 14px;color: #C00;font-weight: bold;line-height: 20px; font-family:微软雅黑;}
.hangfive b{display: inline-block; margin:5px 0px; width:60px;font-family:微软雅黑; font-size:14px; font-weight:100; line-height:16px;}
.hangfive li { list-style-type:none; margin:0px; width:290px; height:220px; background:#fff; margin-right:12px; float:left;}


/* CSS 六楼 */
.hangsix { width:1200px; margin:20px auto; height:449px; clear:both;}
.hangsix .hangtwobiaoti{ height:22px; margin:10px 0px;}
.hangsix .hangtwobiaoti .one{ font-family:微软雅黑; font-size:20px; line-height:22px; color:#333; font-weight:700; float:left;}
.hangsix .hangtwobiaoti .two{ width:15px;float:left;}
.hangsix .hangtwobiaoti .three{ width:auto; height:22px; float:left; background:#f8e774; font-family:微软雅黑; font-size:14px; line-height:22px; color:#960; padding:0px 8px 0px 8px;}
.hangsix .kuang{ border-top:2px #d9474c solid; border-bottom:1px #efefef solid;  border-left:1px #efefef solid;  border-right:1px #efefef solid; height:403px; }
.hangsix .diyi{ width:225px; height:400px; background:#fff; text-align:center; float:left;}
.hangsix .diyi .fenlei{ padding:10px}
.hangsix .diyi .tuijian{ height:80px;}
.hangsix .diyi .tuijianda{ font-family:微软雅黑; font-size:20px; line-height:40px; text-align:center; color:#C00; font-weight:bold;}
.hangsix .diyi .tuijianxiao{ font-family:微软雅黑; font-size:14px; line-height:20px; text-align:center; color:#C00;}
.hangsix .diyi .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangsix .diyi .fangda img:hover{ transform: scale(1.1); }
.hangsix .dier { width:300px; height:403px;background: linear-gradient(#f7eef8,#faf4fa); text-align:center; float:left; z-index:20; position: relative;}  
.hangsix .dier .tuijian{ height:90px; padding-top:20px}
.hangsix .dier .tuijianxiao{ font-family:微软雅黑; font-size:18px; line-height:40px; text-align:center; color:#333; font-weight:400;}
.hangsix .dier .tuijianda{ font-family:微软雅黑; font-size:22px; line-height:20px; text-align:center; color: #c00; font-weight:bold;}
.hangsix .dier .fangda img{ cursor: pointer; transition: all 0.6s;}  
.hangsix .dier .fangda img:hover{ transform: scale(1.1); }
.hangsix .disan { width:223px; height:403px; border-right:1px #efefef solid; float:left;} 
.hangsix .disan img{ display:block; margin:0px auto} 
.hangsix .disan p {	text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangsix .disan #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangsix .disan .xiaotu {border-bottom:1px #efefef solid; height:190px; text-align:center; padding:5px;}
.hangsix .disan .xiaotu:hover {border:1px  #C00 solid;}
.hangsix .disan .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangsix .disan .xiaotu2:hover {border:1px  #C00 solid;}
.hangsix .disi { width:225px; height:404px; border-right:1px #efefef solid; float:left;} 
.hangsix .disi p { text-align: center;	margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 30px;	color: #333;}
.hangsix .disi #goumaijia {font-size: 14px;color: #C00;font-weight: bold;	line-height: 20px; font-family:微软雅黑;}
.hangsix .disi .xiaotu {border-bottom:1px #efefef solid; height:403px; text-align:center;}
.hangsix .disi .xiaotu .pinming{ padding-top:30px; height:130px;}
.hangsix .disi .xiaotu:hover {border:1px  #C00 solid; height:401px; width:223px;}
.hangsix .diwu { width:223px; height:400px;float:left;}  
.hangsix .diwu .xiaotu {border-bottom:1px #efefef solid; height:190px; text-align:center; padding:5px;}
.hangsix .diwu .xiaotu:hover {border:1px  #C00 solid;}
.hangsix .diwu .xiaotu2 {height:190px; text-align:center; padding:5px;}
.hangsix .diwu .xiaotu2:hover {border:1px  #C00 solid; }
.hangsix .diwu p {text-align: center; margin: 0px;font-family: 微软雅黑;font-size: 14px;line-height: 20px;	color: #333;}
.hangsix .diwu #goumaijia {font-size: 14px;color: #C00;font-weight: bold;line-height: 20px; font-family:微软雅黑;}
.hangsix b{display: inline-block; margin:5px 0px; width:60px;font-family:微软雅黑; font-size:14px; font-weight:100; line-height:16px;}
.hangsix li { list-style-type:none; margin:0px; width:290px; height:220px; background:#fff; margin-right:12px; float:left;}

/* CSS 六楼 */
a:link { color:#333;}
a:visited {color: #333;}
a:hover {color: #C30;}
